## EXPORT_SPEC void ixmlDocument_free

## (IXML_Document* doc )

> Frees a Document object and all Nodes associated with it.

## Documentation

> Frees a Document object and all Nodes associated with it. Any Nodes extracted via any other interface function, e.g. ixmlDocument_GetElementById, become invalid after this call unless explicitly cloned.

Parameters:
  doc - The Document to free.
Returns:
  [void] This function does not return a value.

Alphabetic index

This page was generated with the help of DOC++.